@charset "utf-8";
/* CSS Document */

/*
replacements
’ = &rsquo;
‛ = &lsquo;
” = &rdquo;
“ = &ldquo;
— = &mdash;
® = &reg;
aries = &#x2648;
*/

/*
<font size=1>- font size 1</font><br>
<span style="font-size:0.63em">- font size: 0.63em</span><br>

<font size=2>- font size 2</font><br>
<span style="font-size: 0.82em">- font size: 0.82em</span><br>

<font size=3>- font size 3</font><br>
<span style="font-size: 1.0em">- font size: 1.0em</span><br>

<font size=4>- font size 4</font><br>
<span style="font-size: 1.13em">- font size: 1.13em</span><br>

<font size=5>- font size 5</font><br>
<span style="font-size: 1.5em">- font size: 1.5em</span><br>

<font size=6>- font size 6</font><br>
<span style="font-size: 2em">- font size: 2em</span><br>

<font size=7>- font size 7</font><br>
<span style="font-size: 3em">- font size: 3em</span><br>
*/

/*==============================================================================*/
/*ARTICLE STYLES*/
/*==============================================================================*/

.article {width:500px; margin: auto; font-size:1em; color:#000; font-family:Arial, Helvetica, sans-serif; line-height:1.25em; text-align:left;}

.article .header {margin: 10px auto 30px auto; text-align:center; }

.article h1 {font-size:2em; color:#900000; font-family:"Times New Roman", Times, serif; font-weight:bold; margin:0px; line-height:1em;}
.article h2, .toc h2 {font-size:1.13em; color:#900000; font-family:"Times New Roman", Times, serif; font-weight:bold; margin:0px;}
.article .byline {font-size:.82em; color:#900000; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}

.article .body2 {text-align:left;}

.article p {font-size:1em; color:#000; font-family:Arial, Helvetica, sans-serif; line-height:1.25em; text-align:left !important; }
.article h3 {font-size:1.25em; color:#000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:0px;}
.article h4 {font-size:.85em; color:#000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:0px; margin-top:0px;}

.center-wide {width: 480px; margin: 15px auto 15px auto;}

.right-narrow {width: 250px; float: right; position: relative; margin: 10px 0 10px 10px;}

.left-narrow {width: 250px; float: left; position: relative; margin: 10px 10px 10px 0;}

/*Image styles*/
.caption {font-family:Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; text-align: center;}
.caption-small {font-family:Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; text-align: center; line-height:15px;}

.type2 { font-size: 12px; font-style: italic; text-align:left;}

.boxgray {width: 90%; padding:10px 20px 10px 20px; margin:auto; background-color:#eee; }

.alphalist, .alphalist ol {font-size:1em; color:#000; font-family:Arial, Helvetica, sans-serif; line-height:1.25em; list-style-type:lower-alpha; margin-left:-15px;}

.alphalist li {padding-bottom:15px;}

ul span {margin-left:-15px;}

a, p {word-wrap:break-word;}

blockquote {}

.references {font-size:.8em; color:#333; font-family:Arial, Helvetica, sans-serif; line-height:1.25em; text-align:left !important; }

/*==============================================================================*/
/*TOC STYLES*/
/*==============================================================================*/

/*images--------------
SHEEP!:
http://www.sheepmagazine.com/art/sheep14h.gif
http://www.sheepmagazine.com/art/InThisIssue.gif
http://www.sheepmagazine.com/art/OnTheCover.gif
DAIRY GOAT:

COUNTRY SIDE:

BACKYARD:


--*/

.toc {width:500px; margin:auto; text-align:left;}
.toc p {font-size:2em; color:#900000; font-family:"Times New Roman", Times, serif; font-weight:bold; margin:0px;}
.toc .csy-header {font-size:1.5em; color:#900000; font-family:"Times New Roman", Times, serif; font-weight:bold; margin:0px;}
.toc .csy-h3 {font-size:.82em; color:#900000; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.toc .header { text-align:center; }
.toc .oncover { text-align:left; margin:0px 0 30px 0}
.toc .csy-oncover { text-align:center; margin:0px 0 30px 0}
.toc .hero {width:180px; float: right; position: relative; margin: 10px 0 10px 10px;}



/*==============================================================================*/
/*LANDING PAGES*/
/*==============================================================================*/

.p-body, .p-body p{font-size: 0.82em; font-family:Arial, Helvetica, sans-serif;}
.p-body h1{font-size: 2em; font-family:Arial, Helvetica, sans-serif; color:#900000;}
.button {border:1px solid #CC9900; background-color:#996633; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:14px; padding:10px; font-weight:bold}